Subject: Re: [Venue-selection] IETF 100, Singapore -- proposed path forward and request for input [SEC=UNCLASSIFIED]

From: "Wiren, Chris" <[email-masked]>
Date: Wed, 18 May 2016 02:13:25 +0000

UNCLASSIFIED

Hi there,

Firstly, I would like to commend the IETF for their inclusive nature and for raising awareness of discriminatory practices. While I do not personally identify with a minority group, I firmly believe that it is important to do what we can to stop discrimination. 

Secondly, I support the action taken by the IAOC, that is to hold IETF100 in Singapore. It would seem to be a reasonable balanced conclusion, given the circumstances.

Thirdly, I would like to see this discussion feedback to the venue if not already done so. By feeding this information back to the venue in question, it gives them the opportunity to instigate change within their country. 

Please note: these are my own personal views

Kind Regards,
Chris Wiren

-----Original Message-----
From: IETF-Announce [mailto:[email-masked]] On Behalf Of IAOC Chair
Sent: Wednesday, 18 May 2016 3:45 AM
To: IETF Announcement List
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: IETF 100, Singapore -- proposed path forward and request for input

On April 7, 2016, the IAOC announced that IETF 100 scheduled for  November 2017 will be held in Singapore. This venue, as any other, was announced as soon as it was under contract and thus secured. Following this announcement, concerns were raised about anti-LGBT laws in Singapore that the IAOC was not aware of. We apologise for missing this.

The IAOC took the action to review the current committed plan for IETF 100, and also to review our meeting planning procedures to ensure that we have input at appropriate points to ensure issues are identified and addressed before contracts are signed and announcements made. The process updates are in progress, and an outline of the current update is copied below.  Our focus here is on bringing IETF 100 to closure.

Having reviewed the Singapore proposal in the light of the plenary input, we have a proposal for moving forward and would like community input — see below.

Review

The IAOC meetings committee reviewed the options for IETF 100, including investigating costs and possibilities of moving the meeting to a different location.  In keeping with the updated process outlined below, they checked with official advisory sources and consulted with specialty travel services, frequent travelers, and local representatives about the concerns that have been raised.  The input received from those sources is consistent with the text on http://travel.state.gov [1].

>From that research, at a strictly practical level, the IAOC believes that it is possible to have a successful meeting in Singapore.  The IAOC proposes that holding the meeting in Singapore is the best option for IETF 100 at this time.

Next Step:

The IAOC would like to hear from the community by June 1st, 2016 on barriers to holding a successful meeting in Singapore. Responses should be directed to [email-masked]

Again, we apologize for the failures in the venue selection process that took place here and we are moving to enhance that process, to avoid this type of error in the future.

Leslie Daigle, for the IAOC.

[1] Relevant text from  http://travel.state.gov :

"While the Singapore government has stated that it will not enforce  this section of the penal code, the law remains on the statute books.
 Singapore does not recognize same-sex unions. LGBT individuals may  have difficulty gaining employment in certain sectors of the civil service."

[2] Appendix:  Updated Process
N.B.: These are draft procedures being further refined as we speak.  For more information and input on the overall meeting venue selection process document, please join the [email-masked] mailing list.

IETF meeting venues are selected through a process which involves several steps and numerous specific criteria. The IAOC and its Meeting Committee are in the process of better documenting these steps in the Internet-Draft draft-baker-mtgvenue-iaoc-venue-selection-process.
Based on the experience the following changes have been introduced to the draft:

Section 3.3.1:

o Review available travel information (such as
https://travel.state.gov/content/passports/en/country.html) for issues that would be counter to our principles on inclusiveness etc.
[Mandatory]

And these steps have been added to the process covered in Section 3.5 of the draft:

D. The Meetings Committee consults Official Advisory Sources, consults with speciality travel services, frequent travelers and local contacts, to determine if there are barriers to holding a successful meeting in the target cities.

E. The IAOC asks the community whether there are any barriers to holding a successful meeting in the target cities.

As covered in the draft, these steps will occur very early in the venue selection process – at least 3 years prior. For the current set of meetings being planned, the timing of the steps will be driven by contract schedule and will occur before future contract signing.

IMPORTANT: This email remains the property of the Department of Defence and is subject to the jurisdiction of section 70 of the Crimes Act 1914. If you have received this email in error, you are requested to contact the sender and delete the email.